teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 178.221.185.78
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1774104647248
  login: 1774101058832
money: '0'
last-account-name: _Ivann_1
logoutlocation:
  world: 62d86e40-19e6-474b-8f0d-be8555043b83
  world-name: Lobby
  x: -42.94580383470325
  y: 73.79252536221058
  z: 12.30264128593776
  yaw: -2.4248046875
  pitch: 32.70000076293945
